# translation of minitoolsplugin.po to Norsk bokmål
# Translation of minitoolsplugin to Norwegian Bokmål
# Copyright (C) 2003, 2007 Free Software Foundation, Inc.
#
# Knut Yrvin <knuty@skolelinux.no>, 2003.
# Axel Bojer <axelb@skolelinux.no>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-17 16:31+0000\n"
"PO-Revision-Date: 2009-03-20 13:27+0000\n"
"Last-Translator: Launchpad Translations Administrators "
"<rosetta@launchpad.net>\n"
"Language-Team: Norsk bokmål <i18n-no@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: minitoolsplugin.cpp:50
msgid "&Minitools"
msgstr "&Miniverktøy"

#: minitoolsplugin.cpp:120
msgid "&Edit Minitools"
msgstr "&Endre miniverktøy"

#. i18n: file: minitoolsplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Verktøy"

#. i18n: file: minitoolsplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Ekstra verktøylinje"
